uuid: 6b4a24c5-f7ef-4201-aedf-19bf88746c83
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hero_ad_javascript_snippet
    - node.type.subsite
  module:
    - text
id: node.subsite.field_hero_ad_javascript_snippet
field_name: field_hero_ad_javascript_snippet
entity_type: node
bundle: subsite
label: 'Hero Ad Javascript Snippet'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
